<?php include "layouts/menu.php"; ?> <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header  alert alert-info">Due Details</h1>
                </div>
                <!--end page header -->
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Search Here
                        </div>
                        <div class="panel-body">
                            <div class="row">
   <div class="alert alert-info">Due</div>
   <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group has-success has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">HPL</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="hpl" value="" placeholder="Enter HPL" required><span class="glyphicon glyphicon-header form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-primary" name="s3">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s3']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from duser where mfin='$mfin' &&  hpl=$hpl");
																		
									
									$n=mysqli_num_rows($qry);
									
									if($n==0)
									{
								echo "invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry);
										$hpl=$row['hpl'];
										header("location:dsee.php?hpl=$hpl");
									}
								}
							?>
	  </div>
</form>

<form name="form3" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group has-warning has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Name</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="name" value="" placeholder="E.g Shanker" required><span class="glyphicon glyphicon-user form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-warning" name="s6">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s6']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from dcc where mfin='$mfin' &&  name='$name'");
									$row1=mysqli_fetch_array($qry);
										$hpll=$row1['hpl'];
								$qry2=mysqli_query($conn, "select * from duser where mfin='$mfin' &&  hpl='$hpll'");									
									
									$n=mysqli_num_rows($qry2);
									
									if($n==0)
									{
										echo "Sorry Invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry2);
										$hpl=$row['hpl'];
										header("location:dsee.php?hpl=$hpl");
									}
								}
							?>
	  </div>
	  
</form>					
<form name="form4" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group has-error has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Phone Number</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="pno" value="" placeholder="E.g 9843362020" required><span class="glyphicon glyphicon-phone-alt form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-danger" name="s16">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s16']))
								{
									extract($_POST);
									$qry=mysqli_query($conn, "select * from dcc where mfin='$mfin' &&  pno='$pno'");
									$row1=mysqli_fetch_array($qry);
										$hpll=$row1['hpl'];
								$qry2=mysqli_query($conn, "select * from duser where mfin='$mfin' &&  hpl='$hpll'");									
									
									$n=mysqli_num_rows($qry2);
									
									if($n==0)
									{
										echo "Sorry Invalid";
									}
									else
									{
										$row=mysqli_fetch_array($qry2);
										$hpl=$row['hpl'];
										header("location:dsee.php?hpl=$hpl");
									}
								}
							?>
	  </div>
	  
</form>					
</div></div></div></div></div></div>
<?php include "layouts/fooder.php"; ?>  </div>
        <!-- end page-wrapper -->

    </div>
    <!-- end wrapper -->

    <!-- Core Scripts - Include with every page -->
    <script src="assets/plugins/jquery-1.10.2.js"></script>
    <script src="assets/plugins/bootstrap/bootstrap.min.js"></script>
    <script src="assets/plugins/metisMenu/jquery.metisMenu.js"></script>
    <script src="assets/plugins/pace/pace.js"></script>
    <script src="assets/scripts/siminta.js"></script>
    <!-- Page-Level Plugin Scripts-->
    <script src="assets/plugins/morris/raphael-2.1.0.min.js"></script>
    <script src="assets/plugins/morris/morris.js"></script>
    <script src="assets/scripts/dashboard-demo.js"></script>

</body>

</html>